controllers:
    resource: ../src/Controller/
    type: attribute

app_logout:
    path: /logout
    methods: GET

toggle_active:
    path: /contact/{id}/toggle-active
    controller: App\Controller\ContactController::toggleContact

